Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkImage2DIslandPixel Struct Reference

`#include <vtkImageIslandRemoval2D.h>`

List of all members.

## Public Attributes

void * | inPtr
void * | outPtr
int | idx0
int | idx1

## Member Data Documentation

void* vtkImage2DIslandPixel::inPtr

| Definition at line 50 of file vtkImageIslandRemoval2D.h.

void* vtkImage2DIslandPixel::outPtr

| Definition at line 51 of file vtkImageIslandRemoval2D.h.

int vtkImage2DIslandPixel::idx0

| Definition at line 52 of file vtkImageIslandRemoval2D.h.

int vtkImage2DIslandPixel::idx1

| Definition at line 53 of file vtkImageIslandRemoval2D.h.

The documentation for this struct was generated from the following file:

- Imaging/vtkImageIslandRemoval2D.h